/* Abbreviated digit quarter format string */
"Abbreviated Quarter" = "Кв. %d";

/* scale name */
"Automatic" = "Автоматически";

/* scale name */
"Day" = "День";

/* 2 digit quarter format string */
"Double Digit Quarter" = "Кв%d";

/* scale name */
"Hour" = "Час";

/* scale name */
"Minute" = "Минута";

/* Minute Gantt Nondetermined scale format */
"Minute %d" = "Минута %d";

/* scale name */
"Month" = "Месяц";

/* scale name */
"Quarter" = "Квартал";

/* Full quarter format string */
"Quarter %d" = "Квартал %d";

/* Quarter Gantt Nondetermined scale format */
"T%+d Quarters" = "T%+d кварталов";

/* Day Gantt Nondetermined scale format */
"T%+dd" = "T%+d дн.";

/* Hour Gantt Nondetermined scale format */
"T%+dh" = "T%+d ч";

/* Month Gantt Nondetermined scale format */
"T%+dmo" = "T%+d мес.";

/* Week Gantt Nondetermined scale format */
"T%+dw" = "T%+d нед.";

/* Year Gantt Nondetermined scale format */
"T%+dy" = "T%+d гг.";

/* scale name */
"Week" = "Неделя";

/* scale name */
"Year" = "Год";